camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Diesler (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (CAMEL-6427) Camel JMS does not resolve against javax.jms 2.0 API
Date Wed, 05 Jun 2013 13:36:21 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-6427?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13675125#comment-13675125
] 

Thomas Diesler edited comment on CAMEL-6427 at 6/5/13 1:34 PM:
---------------------------------------------------------------

Patch: https://github.com/tdiesler/camel/commit/4bf20263
                
      was (Author: tdiesler):
    Patch: https://github.com/tdiesler/camel/commit/4ea65513f
                  
> Camel JMS does not resolve against javax.jms 2.0 API
> ----------------------------------------------------
>
>                 Key: CAMEL-6427
>                 URL: https://issues.apache.org/jira/browse/CAMEL-6427
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-jms
>    Affects Versions: 2.11.0
>            Reporter: Thomas Diesler
>             Fix For: Future
>
>
> The camel-jms bundle imports javax.jms;version="[1.1,2)" which excludes the 2.0 API

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message